langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
id: adminimal_theme_local_actions
theme: adminimal_theme
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
